/* CSS Document */
body{
/*background:url(../images/main_bg.gif) top left;
*/
background-color:#99b8d0;
margin:0px;
height:650px;
}
a{ outline:none;}
a:hover{ outline:none;}
h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #FF3000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}


/* Logo */

#logo {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #000000;
}
/*end Logo*/

/*toprightlinks */

#topright_links{
float:right;
width:250px;
height:50px;
margin:0 auto;
padding:20px 10px 0px 200px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}


/*end top right links */


#wrapper {
margin:0px;
	padding:20px 0px 0px 0px;
	margin:0 auto;
	width:900px;
}

/* This is header part */



#header {
	
	width: 900px;
	height:70px;
	margin: 0px auto;
	background:#FFFFFF;
		}
	

/* End Header Part */


/*Start Flash banner */

	#flash_banner {
	width:900px;
	height:193px;
	margin:auto 0px;
	}
/* End Flash Banner */

/*News & Events Part */

		#News_Events{
		width:400px;
		height:32px;
		margin:auto 0px;
		float:left;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		
		}
/*End News and Events Part */

/* Links Start here */
#menu{
width:900px;
height:32px;
margin:0 auto;
background:#636363;
padding:0px;
}

#menu1 {
	width: 620px;
	padding:0px 0px 0px 300px;
}

#menu1 ul {
	margin: 0px;
	padding: 0px 5px 0px 15px;
	list-style: none;
	font-weight:bold;
	float:left;
}


#menu1 li {
	float:left;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	padding: 0px 5px 0px 10px;
	font-weight:bold;
	}
	
	 a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	}
	a:hover{
	text-decoration:none;
	font-weight:bold;
	color:#7b96f6;
	
	}
	a.toplinks{
	color:#000000;
	text-decoration:none;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
	

/* End Links */

/*Start Spacer */

	#spacer{
	margin:0 auto;
	height:26px;
	width:900px;
	}
	/*End Spacer*/

/*Start Page Part*/

	#page{
	width:880px;
	height: auto;
	margin:auto 0px;
	padding:10px;
/*	background:url(../images/page_bg.gif) left top;
*/
background:url(../images/final.png);
	}
	
	#page1{
	width:900px;
	height:500px;
	margin:auto 0px;
/*	background:url(../images/page_bg.gif) left top;
*/
background:url(../images/final.png);


	
	}
	#innerpage{
		width:875px;
		height:auto;
		margin:0 auto;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
		text-align:justify;
		text-decoration:none;
		}
		
					
					/* Start Left side Bix */
					#left_box{
					width:420px;
					height:130px;
					float:left;
					margin:0 auto;
						
					
					}
					
					#content{
					
					height:auto;
					margin:0 auto;
					FONT-FAMILY: Tahoma, Arial;
					font-size:11px;
					color:#565656;
					text-decoration:none;
					}
					
					/*  EndLetf Side Box*/
					.images{
					padding:20px 10px 10px 10px;					
					}
					
					
					/* Start Right Side box */
					.active{
					color:orange; 
					}
					
					#right_sidebox{
					width:420px;
					height:150px;
					margin:auto 0px;
					float:right
					}
					/* End Right SIde Box*/
					.content{
					FONT-FAMILY: Verdana;
					font-size:11px;
					color:#565656;
					text-decoration:none;
					text-align:justify;
					line-height:15px;
					}
					.style1{
					color: #FF6600;
					font-weight: bold;
					padding:0px 0px 10px 0px;
					}
					
					.readmore{
					FONT-FAMILY: Verdana;
					font-size:11px;
					color:#565656;
					text-align:justify;
					line-height:15px;
					}
					
					.readmore a{
					FONT-FAMILY: Verdana;
					font-size:11px;
					color:#FF6600;
					text-align:justify;
					float:right;
					}
					.readmore a:hover{
					FONT-FAMILY: Verdana;
					font-size:11px;
					color:#000;
					text-align:justify;
					float:right;
					}
					.sitemap{
					border:solid 1px #999999;
					}
					.sitemap a{
					FONT-FAMILY: Verdana;
					font-size:11px;
					color:#FF6600;
					text-align:justify;
					float:left;
					}
					.sitemap a:hover{
					FONT-FAMILY: Verdana;
					font-size:11px;
					color:#000;
					text-align:justify;
					float:left;
					}
					.droplink a{
					font-family:verdna;
					font-size:11px;
					color:#FF6600;
					padding-left:30px;
					}
					.droplink1 a{
					font-family:verdna;
					font-size:11px;
					color:#FF6600;
					padding-left:50px;
					}
	
	/*End Page part */
	
	/*Start Footer Page */
	
		#footer_spacer{
		height:45px;
		clear:both;
		text-align:center;
		
		}
		
		#footer_links{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color: #FFFFFF;
		text-align:center;
		text-decoration:none;
		clear:both;
		padding:5px 3px;
		background:#5073a4;
		}
		#footer_links a{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color:#FFFFFF; 
		text-decoration:none;
		padding:5px 3px;
		}
		#footer_links a:hover{
		color: #FF6600;
		text-decoration:underline;
		padding:5px 3px;
		}

		.scroll_newstext{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#000000;
		font-weight:bold;
		text-decoration:none;
		}
		
/* Profile page css */
.deep{ background:#96b9cc; font:normal 12px Tahoma; color:#333333;}
.light{ background:#a8cadc; font:normal 12px Tahoma; color:#333333;}
.main-nav { background:url(../images/profile-menu-bg.jpg) repeat-x left top;}		
ul.menu-nav { list-style:none; margin:0; padding:0;}
ul.menu-nav li{ display: inline; margin:0; padding:0;}
ul.menu-nav li a{ color:#333333; font:bold 12px Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; background:url(../images/profile-menu-devider.jpg) no-repeat right top; padding:2px 20px; 3px 20px;}
ul.menu-nav li a:hover { color:#0066CC; text-decoration:none;}
.recent{ float:right; width:297px;}	
a.photo{  font:normal 11px Tahoma; text-decoration:underline; color:#FFFFFF;}
a.photo:hover { text-decoration:none; color:#CCCCCC;}
	/* End Footer Page */